Sitemap

Amicuk Programming Answers

Nqserror 36010 server version 318 cannot read the newer version 320 of the

-0001-11-30   Views:2

Advertisement

Hi All, I am trying to open one of my RPD file, i am getting above error(nqserror 36010 server version 318 cannot read the newer version 320 of the repository) Currently i am using the following version of the obiee (11.1.1.6.0 ) , repository version

Hi All,
I am trying to open one of my RPD file, i am getting above error(nqserror 36010 server version 318 cannot read the newer version 320 of the repository)
Currently i am using the following version of the obiee (11.1.1.6.0 ) , repository version 318.
Can any one tell me what are the steps i need to follow to open my RPD file.
If i need to install the patches which all the patches i need to install
Please help me to resolve the issue. It is very impotent to me
Thanks in advance,
Regards,
Krishna

The replay answer
Advertisement
Hi All,
I tried both the processes
while i am using the nqudmlgen.exe i am getting the same error
while i am using the nqgenoldverrdp.exe i am getting can not open c:\file but the path is the same
could you please let me know if i am doing any wrong
Regards,
Krishna

Go to See the other 6 answers

Nqserror 36010 server version 318 cannot read the newer version 320 of the

Category:DefaultRelease time:-0001-11-30Views:130

Hi All, I am trying to open one of my RPD file, i am getting above error(nqserror 36010 server version 318 cannot read the newer version 320 of the repository) Currently i am using the following version of the obiee (11.1.1.6.0 ) , repository version[More]

NQSError : 36010

Category:DefaultRelease time:-0001-11-30Views:130

Hi all While installing Bi Apps 7.9.6.4, i got a error message nQSError : 36010 Server Version 318 cannot read the newer version 320 of the repository. I installed previously. Database: Oracle 11g Obiee 11.1.1.6.0 I am not sure what needs to be done.[More]

Server version 308 cannot read newer version 318 of repository

Category:DefaultRelease time:-0001-11-30Views:130

Hello, I have installed OBIEE 11.1.1.5, the customer gave me his rpd, but when I tried to open it this message appears: "Server version 308 cannot read newer version 318 of repository" ¿What I need to do to open the rdp?Hi, I read the link but I[More]

What are the SQL server versions those are compatible with XI 3.0.

Category:DefaultRelease time:2015-10-11Views:130

Hi All, Please suggest, what are the SQL server versions those are compatible with XI 3.0. or with which SQL server versions XI 3.0 will interact using JDBC Adapter.Check in the [Product Availability Matrix |https://websmp201.sap-ag.de/~form/handler?[More]

SharePoint Foundation 2010 supported sql server version?

Category:DefaultRelease time:2015-10-11Views:130

Hi, I am using SharePoint 2010 Foundation. I want to know what are all the SQL Server versions would support in SharePoint 2010 Foundation. Could anyone tell me as soon as possible. Thanks & Regards Poomani Sankaran It requires Windows Server 2008 SP[More]

How can I generate SSL Keys from a Oracle 9iAS server version 1.0.2.2.0

Category:DefaultRelease time:2015-10-11Views:130

How can I generate SSL Keys for use on Oracle 9iAS server version 1.0.2.2.0. I have tried using the open_ssl method but was unsuccessful.<?xml version="1.0" encoding="UTF-8" ?> <nodes> <node> <category_id>3</[More]

How to find out Integrated weblogic server version

Category:DefaultRelease time:2015-10-11Views:130

hi experts, am using jdev11.1.1.5.0 i h'd big doubt ;) how to find out Integrated weblogic server version i think am using weblogic10.1.3. but am not sure? so how can i found out. this my log. but i dont see any info about version. *** Using port 710[More]

Error when deploying application in wiblogic WebLogic Server Version: 10.3.

Category:DefaultRelease time:2015-10-11Views:130

hi when doing deployment in my WebLogic Server Version: 10.3.6.0 am geitng this error weblogic.management.DeploymentException: [J2EE:160149]Error while processing library references. Unresolved application library references, defined in weblogic-appl[More]

Sql server replication from SQL SERVER VERSION(7.0) to SQL SERVER 2005

Category:DefaultRelease time:2015-10-11Views:130

Hi All, We are trying to create a replication between Sql server 7.0 data to SQL server 2005 data . We tried to create a local subscription in Sql server ,when tried to connect to publisher  running in Sql server 7.0 it is showing an error message li[More]

Mac mini server suddenly says 'server version not supported'

Category:DefaultRelease time:2015-10-11Views:130

Just bought a mac mini server with Lion Server installed a couple of days ago and it has suddenly declared that the server version is not supported and will not allow me to re access the server from the Server App. I don't have any data that I need t[More]

Error trying to install ICM 8.0 - "FAILED TO GET SQL SERVER VERSION."

Category:DefaultRelease time:2015-10-11Views:130

Hello guys, i tried to install ICM 8.0 but when i click on Setup.exe appears this error: "FAILED TO GET SQL SERVER VERSION. MAKE SURE SQL SERVER INSTALLED PROPERLLY NO INSTANCE NAME FOUND.NO SCHEMA UPGRADES ATTEMPTED" I try to check the SQL COnf[More]

Hot
I have gone to this website almost everyday for years and I have not changed anything in my internet settings, but now I'm getting this message: secure connection failed: The Certifying Authority for this certificate is not permitted to issue a certi [More]
Hello All, I have the below question concerning Oracle 11gR2 with Dataguard. I have one primary database and one Logical standby database. I have a question about the below scenario: In case the primary database failed I will apply the below steps: 1 [More]
Greetings and Help! I'm putting together a new system and cannot get XP or 2K to load. The load begins as normal but about 40% through the file copies, the windows loader starts giving errors that files (on the CD) are 'corrupted' and do I want to tr [More]
I am using a PCI-MI0-16XE-50 which is failing the self-test in MAX 3.1.1.3004.  I have used the E Series Diagnostic Utility which gives the error "Error 10809 occurred at cwdaq:  Starting DAQ operation Attempted to start a pulse width measurement wit [More]
Dear Experts, We are working on a project, where data of different NON SAP Source Systems is being loaded into SPM, via Flat File Loads. We came across a very weird situation. For other Master and Transaction Data objects, it worked fine, but when we [More]
I texted my sister telling her my daughter was invited to MV etc and when I went to open her reply, in the box it would say, "I want to go" as if I wrote that and I didn't. Another example is, I texted my sister this, "Rachael filed for div [More]
Hi there, I have a friend who is a programmer for Windows, and is curious about programming for Mac (Unix) There are some statements that need to be cleared up first: I have been told that to sell a product for Mac, there are licensing issues, that e [More]
Hello! I have a table named "ggg" which include two column in the oracle database,and the datatype of one colume is "mdsys.sdo_geometry".I insert 1000000 rows record into the "ggg" table.Now I want to download all the data wi [More]
Beside ASLB mode, do I need to create loopback IP address for the servers when using Local Director? Understand LD does not use NAT for IP address, so the server may drop the packet when it sees the packet's destination is not for its own IP. And how [More]
Does any one have any info - how offent are the maps updatet on the server. If i buy a 3 year licens, will i always get the latest maps from tele atlas. How offent updates the phone the area you are driving in... ect...Try Wayfinder. You get free upg [More]